## piavpn-sysvinit-compat 19.05.01

=== debian/changelog ===
piavpn-sysvinit-compat (19.05.01) mx; urgency=medium

  *  updated init script (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 May 2019 20:59:00 -0400
